.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-items: center;
    &-sect1{
        img{

        }
    }
    &-sect2{
        display: flex;
        align-items: center;
        input{
            width: 330px;
            height: 12px;
            border-radius: 18px;
            padding: 15px;
            border: 0;
        }
        &-circulo{
            background: orangered;
            border-radius: 15px;
            height: 28px;
            width: 28px;
            display: flex;
            justify-content: center;
            align-items: center;
            img{
                width: 18px;
            }
        }
    }
    &-sect3{
        display: flex;
        align-items: center;
        img{

        }
        p{
            padding-left: 40px;
        }
    }
}